{
  "customs": {
    "AUTH": {
      "SAML": {
        "notYetMember": "Pas encore membre ?",
        "register": "Inscrivez-vous",
        "connectWithTrybaAccount": "Me connecter avec mon compte Tryba",
        "connect": "Me connecter"
      }
    },
    "ADMIN": {
      "adminRegistrationsPage": {
        "tab": "Inscriptions utilisateur",
        "title": "Inscriptions utilisateur"
      }
    },
    "ADMINISTRATION": {
      "REGISTRATIONS": {
        "title": "Inscription utilisateur",
        "backToList": "Retour à la liste",
        "registrationStatus": {
          "accepted": "Accepté",
          "declined": "Refusé",
          "pending": "En attente"
        },
        "cols": {
          "fullname": "Nom",
          "email": "Email",
          "status": "Statut",
          "created_at": "Date de l'inscription",
          "updated_at": "Dernière modification"
        },
        "VALIDATION": {
          "title": "Validation d'un utilisateur",
          "submittingValidation": "Enregistrement en cours...",
          "labels": {
            "email": "Courriel",
            "registration_status": "État",
            "name": "Nom d'utilisateur",
            "firstname": "Prénom",
            "lastname": "Nom",
            "function": "Fonction",
            "company": "Société"
          },
          "registrationStatus": {
            "accepted": "Accepté",
            "declined": "Refusé",
            "pending": "En attente"
          }
        }
      }
    },
    "FLASHINFO": {
      "close": "Accéder au site"
    },
    "FILTERS": {
      "domain": "Filtrer par métier"
    },
    "SOCIALS": {
      "title": "Suivez-nous sur les réseaux"
    },
    "ACCOUNT_EXISTS_REGISTER": {
      "infos": "Votre adresse email est déjà liée à un compte.",
      "modify": "Modifier votre mot de passe",
      "backToLogin": "Retourner au formulaire"
    },
    "CHECK_IN_REGISTER": {
      "welcome": "Bienvenue sur Trybasphere ! Pour accéder à l’Intranet, merci de créer votre compte.",
      "fields": {
        "email": "Email"
      }
    },
    "EXPLAIN_REGISTRATION_REGISTER": {
      "success": "Votre adresse mail a bien été enregistrée. Vous allez recevoir un mail vous permettant de créer votre compte."
    },
    "START_REGISTRATION_REGISTER": {
      "introduction": "Bienvenue sur Trybasphere ! Créez votre compte en commençant par choisir votre mot de passe pour vous connecter à l’Intranet.",
      "fields": {
        "password": "Mot de passe",
        "passwordConfirmation": "Confirmez votre mot de passe"
      },
      "infos": "Votre mot de passe doit contenir au moins huit caractères comprenant au moins 1 majuscule, 1 minuscule, 1 chiffre et un caractère spécial."
    },
    "COMPLETE_PROFILE_REGISTER": {
      "fields": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "birthday": "Date de naissance",
        "function": "Fonction",
        "company": "Société"
      },
      "success": "La demande a été envoyée"
    },
    "UNAUTHORIZED_ACCOUNT_REGISTER": {
      "infos": "Pour vous connecter à Trybasphere, veuillez renseigner votre adresse mail d’entreprise",
      "otherEmail": "Renseigner une autre adresse email"
    },
    "HOME_PAGE": {
      "news": {
        "title": "Actualités",
        "link": "Voir toutes les actualités"
      },
      "FEATURED_NEWS": {
        "title": "À la une"
      },
      "events": {
        "title": "Prochains événements",
        "link": "Voir tous les événements"
      },
      "video": {
        "title": "En vidéo",
        "link": "Suivez-nous sur Youtube"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "videoHomepageUrl": {
            "label": "URL de la vidéo YouTube de la page d'accueil"
          },
          "videoYoutubeLink": {
            "label": "Lien du bloc vidéo"
          }
        }
      }
    }
  },
  "commons": {
    "FILTERS": {
      "CALENDAR": {
        "select": "Vous pouvez sélectionner un mois afin d'en afficher les événements."
      }
    }
  },
  "ged": {
    "SIDEBAR": {
      "library": "Médiathèque"
    }
  },
  "layouts": {
    "MOBILE_HEADER": {
      "placeholder": "Rechercher sur Trybasphère"
    }
  },
  "searches": {
    "WELCOME": {
      "placeholder": "Rechercher sur Trybasphère"
    },
    "MAIN": {
      "placeholder": "Rechercher sur Trybasphère"
    },
    "FIELD_REQUEST": {
      "input": "Rechercher sur Trybasphère"
    }
  },
  "users": {
    "HEADER": {
      "shortcuts": "Mes accès rapides",
      "preferences": "Mes notifications"
    },
    "PROFILE": {
      "PREFERENCES": {
        "sections": {
          "web": "Notification menu cloche",
          "email": "Notification email",
          "push_desktop": "Notification sur ordinateur",
          "push_mobile": "Notification sur mobile"
        }
      }
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "domains": "Sélectionner un domaine"
      }
    }
  }
}
